.container-services {
  display: grid;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.services-grid {
  display: flex;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 40px;
}

.service-card {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  text-align: center;
}

.service-card h3 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

.service-card p {
  line-height: 1.6;
}

.service-card:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
  transform: scale(1.02);
}